dev_job_data:
  history:
  - build_id: 13
    uri: job/Ndev__sr_hand_detector__ubuntu_focal_amd64/13/
    stamp: 1640013558.950
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 12
    uri: job/Ndev__sr_hand_detector__ubuntu_focal_amd64/12/
    stamp: 1640009961.002
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 11
    uri: job/Ndev__sr_hand_detector__ubuntu_focal_amd64/11/
    stamp: 1640006364.336
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 10
    uri: job/Ndev__sr_hand_detector__ubuntu_focal_amd64/10/
    stamp: 1638278358.519
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 9
    uri: job/Ndev__sr_hand_detector__ubuntu_focal_amd64/9/
    stamp: 1638271157.180
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  latest_build:
    skipped: 0
    failed: 0
    total: 7
  base_url: https://build.ros.org/
  total_builds: 13
  job_health: 100
  job_health_icon: icon-health-80plus
